On Sunday, 29 April 2007 at 17:56:23 -0800, Harry Veltman wrote:
> Does 5.5 support my ELSA GLoria Synergy 8 MByte, Driver version 5.36.00.382,
> OpenGL version 1.1 2.01.14.128 video card?  I purchased and installed
> version 4.8 several years ago, but it didn't seem to like the video card.

This is more likely to be a question of X support, right?

In any case, FreeBSD 5.5 is no longer supported.  You should upgrade
to 6.2 for that reason alone.  Check the X.org web site to find out
whether the card is supported or not.  The driver version is
completely irrelevant, since you won't be using it.

Greg
--
When replying to this message, please copy the original recipients.
If you don't, I may ignore the reply or reply to the original recipients.
For more information, see http://www.lemis.com/questions.html
See complete headers for address and phone numbers.

Attachment: pgphVNwTfBOFe.pgp
Description: PGP signature

Reply via email to